/**************************************************
*************** Wave Arts Website *****************
***************************************************
    Coded by Yann Bettremieux on 2009-09-01
      (c) Copyright 2007 by minimal design
            http://minimaldesign.net/
***************************************************
*********** Global Elements and Layout ************
***************************************************/

/*HTML ELEMENTS*/

* {
	margin: 0;
	padding: 0;
}

body {
	font: 100%/1em 'Lucida Grande', Lucida, Arial, sans-serif;
	color: #333;
	background-color: #fff;
}

a {
	color: #355169;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

fieldset {
	border: none;
}

h2 {
	font-weight: normal;
	margin: 0 0 15px 0;
	font-size: 20px;
}

h2 em {
	font-style: normal;
}

h2 sup {
	padding-left: 2px;
	font-weight: normal;
	font-size: 14px;
	color: #a0a1a1;
}

legend {
	color: #333;
}

p {
	margin-bottom: .75em;
}

ul, ol {
	list-style-type: none;
}

/* LAYOUT */

#wrap {
	width: 912px;
	margin: 0 auto;
	text-align: left;
    font-size: 0.75em;
}

#content {
	position: relative;
	margin-top: 15px;
	padding: 0 11px;
	overflow: hidden;
}

#aside {
	width: 290px;
}

#aside.gradient {
	width: 250px;
	padding: 0 20px;
	background: url('../_img/gl-gradient-bg.png') no-repeat;

}

#aside .section {
	clear: both;
	padding: 12px 0;
	min-height: 55px;
	border-bottom: 1px solid #f2f4f6;
}

#aside .section.last {
	border-bottom-width: 0;
}

#aside .section img {
	float: left;
	margin: 5px 15px 0 0;
}

#aside .section h4 {
	font-size: 1.2em;
	margin-bottom: .5em;
}

#aside .section p {
	margin-bottom: 0;
	padding-left: 63px;
}

#aside .section a {
	text-decoration: underline;
}

#aside .section a:hover {
	text-decoration: none;
}

#footer {
	clear: both;
	margin-top: 20px;
	padding: 66px 0 20px;
	text-align: center;
	font-size: .75em;
	background: url('../_img/gl-h6-footer-bg.png') center top no-repeat;
}

/*GENERAL CLASSES & IDS */

.btn_w {
	margin: 0 auto;
	background: url('../_img/gl-btn_w-p-bg.png') no-repeat;
}

.btn_w a {
	display: block;
	line-height: 26px;
	text-align: center;
	font-weight: bold;
	background: url('../_img/gl-btn_w-a-bg.png') top right no-repeat;
	color: #333;
}

.btn_w a:hover {
	color: #355169;
	text-decoration: none;
}

#dropdown, #back {
	z-index: 85;
	position: absolute;
	top: 0;
	right: 11px;
}

#back a {
	padding-left: 16px;
	background: url('../_img/gl-a-back_arrow-bg.gif') 0 50% no-repeat;
}

#dropdown strong {
	float: left;
	padding: .2em .5em;
	font-weight: normal;
}

#dropdown ul {
	float: right;
	margin-left: 10px;
	border: 1px solid #B9BCC0;
	background-color: #fff;
}

#dropdown li {
	display: none;
}

#dropdown .selected {
	display: block;
}

#dropdown .selected a {
	color: #333;
	background: url('../_img/gl-drop_down_arrow.gif') 98% 50% no-repeat;
}

#dropdown ul a.current,
#dropdown ul a.current:hover {
	font-weight: bold;
	color: #aaa;
	cursor: default;
	background-color: #fff;
}

#dropdown .all a {
	background-color: #333;
	color: #fff;
}

#dropdown .selected a:hover {
	background: #aaa;
}

#dropdown ul a {
	display: block;
	padding: .2em .5em;
}

#dropdown ul a:hover {
	text-decoration: none;
	background-color: #355169;
	color: #fff;
}

.format-description {
	display: inline-block;
	width: 16px !important;
	height: 16px;
	padding: 0 !important;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url("../_img/img-question_small-bg.png") no-repeat;
}

.format-description:hover {
	cursor: help;
}

.subtle_box {
	padding-top: 12px;
	background: url('../_img/gl-subtle_box-top-bg.gif') no-repeat;
}

.subtle_bottom {
	overflow: hidden;
	padding: 0 15px 12px;
	background: #f5f5f5 url('../_img/gl-subtle_box-bottom-bg.gif') left bottom no-repeat;
}

#tabs {
	overflow: hidden;
}

#tabs li {
	display: inline; /*IE...*/
}

#tabs a {
	float: left;
	margin-right: 6px;
	width: 132px;
	line-height: 35px;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
	background: url('../_img/about-a-tab-bg.png') 0 -35px no-repeat;
}

#tabs .selected a, #tabs .selected a:hover {
	color: #333;
	background-position: 0 0;
}

#tabs a:hover {
	text-decoration: none;
	background-position: 0 -70px;
}

.white_box {
	width: 290px;
	padding-top: 10px;
	background: url('../_img/gl-white_box-bg.png') no-repeat;
}

.white_box.medium {
	width: 592px;
	background-image: url('../_img/gl-white_box_med-bg.png');

}

.white_bottom {
	overflow: hidden;
	padding: 5px 20px 15px;
	background: url('../_img/gl-white_box-bottom-bg.png') left bottom no-repeat;
}

.medium .white_bottom {
	background-image: url('../_img/gl-white_box_med-bottom-bg.png');
}

#support_box {
    font-size: 0.75em;
}

label.error {
	float: none !important;
	padding-left: .5em;
	color: #9f1b1b;
}

input.error, textarea.error {
	background-color: #fff696;
	border: 1px solid #9f1b1b;
}

select.error {
	background-color: #fff696;
	border: 1px solid #9f1b1b;
}

.success {
	margin: 20px 0;
	padding: 10px 10px 0;
	background-color: #fffcc1;
	border: 1px solid #168931;
	color: #338c12;
}

.see_all {
	padding-left: 20px;
	font-weight: bold;
	background: url('../_img/support-faq_toc-a-bg.png') no-repeat;
}

.alert_box {
	margin: 10px 0 5px;
	padding: 10px 10px 0;
	background-color: #ffffd9;
	border: 1px solid #2db342;
}

.alert_box.error {
	border: 1px solid #b31f23;
}

.alert_box.error h3 {
	color: #b31f23;
}

.alert_box h3 {
	margin-bottom: .75em;
}

.hide_me {
	display: none;
}